/*Defaul Style Start*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
body {
  background: #fff;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  overflow-x: hidden;
  font-family: "Helvetica","Helvetica Neue",Helvetica,Arial,sans-serif;
}
h1,
h2,
h3,
h4 {
  color: #232323;
  text-transform: capitalize;
  font-family: "Helvetica","Helvetica Neue",Helvetica,Arial,sans-serif;
}
h1,
h2 {
  font-weight: 500;
}
h3,
h4 {
  font-weight: 600;
}
p {
  font-size: 17px;
  color: #000;
 
}
h4, .h4 {
    font-size: 18px;
}
li, span, a {
  font-family: "Helvetica","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #000;
}
a:hover,
a:focus,
a:active,
button:hover,
button:focus,
button:active {
  text-decoration: none;
  border: 0;
  outline: 0;
}
img {
  max-width: 100%;
  height: auto;
}
.list-style {
  list-style-type: none;
}
.bg-theme-red {
  background: #0077b5;
}
.bg-theme-blue {
  background: #004a71;
}
.bg-grad-rb-theme {
  /*background-image: linear-gradient(45deg, #004a71, #0077b5);*/
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0077b5+0,000063+100 */
  background: #0077b5; /* Old browsers */
  background: -moz-linear-gradient(left,  #0077b5 0%, #004a71 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #0077b5 0%,#004a71 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #0077b5 0%,#004a71 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0077b5', endColorstr='#004a71',GradientType=1 ); /* IE6-9 */
}
.bg-grad-br-theme {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#004a71+0,ce0000+99 */
  background: #004a71; /* Old browsers */
  background: -moz-linear-gradient(left,  #004a71 0%, #0077b5 99%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #004a71 0%,#0077b5 99%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #004a71 0%,#0077b5 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004a71', endColorstr='#0077b5',GradientType=1 ); /* IE6-9 */
}
.bg-white {
  background: #fff;
}
.bg-light-blue {
  background: #f4f7fc;
}
.light-blue {
  background: #f3f3f3;
}
.txt-white {
  color: #fff;
}
.txt-theme-red {
  color: #0077b5;
}
.txt-theme-blue {
  color: #004a71;
}
.light-shaddow {
  box-shadow: 2px 4px 8px #cac8c1;
  -webkit-box-shadow: 2px 4px 8px #cac8c1;
  -moz-box-shadow: 2px 4px 8px #cac8c1;
}
.v-middle-inner  {
  display: table;
  width: 100%;
  height: 100%;
}
.v-middle  {
  display: table-cell;
  vertical-align: middle;
}
.no-padding {
  padding: 0;
}
.height-100 {
  height: 100%;
}
.height-500 {
  height: 500px;
  overflow: hidden;
}
.padding-tb80 {
  padding: 80px 0;
}
.padding-t80 {
  padding-top: 80px;
}
.padding-b80 {
  padding-bottom: 80px;
}
.padding-tb40 {
  padding: 40px 0;
}
.padding-t40 {
  padding-top: 40px;
}
.padding-b40 {
  padding-bottom: 40px;
}
.padding-8 {
  padding: 8px;
}
.margin-t50 {
  margin-top: 50px;
}
.width-manual {
  margin: auto;
  width: 100%;
}
.shadow-box {
  box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.1);
}
.list-box {
  float: left;
  width: 100%;
  padding: 10px 0;
}
.icon-box {
  width: 10%;
  float: left;
}
.list-txt {
  width: 90%;
  float: left;
  padding-left: 20px;
}
.icon-20 {
  width: 20%;
}
.list-80 {
  width: 80%;
}
.icon-100 {
  width: 100%;
}
.list-100 {
  width: 100%;
  padding: 0;
}
.icon-box i {
  color: #0077b5;
  font-size: 45px;
}

/*Buttons*/
.btn-theme {
  border-radius: 1px;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 16px 40px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.14);
  text-transform: uppercase;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  background-color: #0077b5;
  /*background-image: linear-gradient(45deg, #004a71, transparent);*/
  margin-top: 10px;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.btn-theme:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #004a71;
  /*background-image: linear-gradient(45deg, #0077b5, transparent);*/
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.btn-theme:hover:before,
.btn-theme:focus:before,
.btn-theme:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  color: #fff;
}
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active {
  color: #fff;
}
.service-btn {
  margin-top: 30px;
  position: relative;
}
.service-btn a {
  border-radius: 0;
  color: #202020;
  display: block;
  -webkit-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s;
  transition: all .5s ease 0s;
  transition: .3s;
  background: #F4F7FC;
  text-transform: capitalize;
  font-weight: 500;
  padding: 12px 22px;
  position: relative;
  font-size: 16px;
  z-index: 1;
  overflow: hidden;
}
.service-btn a .fa {
  position: relative;
  top: 1px;
}
.service-btn a::after {
  content: '';
  position: absolute;
  top: 0;
  right: -20px;
  width: 30%;
  height: 100%;
  z-index: -1;
  transform: skew(-29deg);
  padding-left: 20px;
  background: #0077b5;
  transition: .3s;
}
.service-btn a::before {
  content: '';
  width: 0;
  height: 0;
  border-width: 5px 0 5px 7px;
  border-style: solid;
  display: block;
  right: 13px;
  border-color: transparent transparent transparent #f5f5f5;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.service-btn::after {
  content: "";
  position: absolute;
  right: 20px;
  background: #fff;
  width: 29px;
  height: 2px;
  top: 50%;
  z-index: 1;
  transform: translateY(-50%);
}
.service-btn a:hover {
  background: #0077b5;
  color: #fff;
}
.service-btn a:hover::after {
  background: #004a71;
}

/*Owl*/
.owl-carousel .owl-dots {
  text-align: center;
  margin-top: 30px;
}
.owl-carousel .owl-dots button.owl-dot {
  height: 12px;
  width: 12px;
  background: #ddd;
  border-radius: 50px;
  margin: 0 8px
}
.owl-carousel .owl-dots button.owl-dot.active {
  background: #0077b5;
}
/*horizontal large dots*/
.h-dots.owl-carousel .owl-dots button.owl-dot.active {
  background: #0077b5;
  width: 25px;
}
.h-dots.owl-carousel .owl-dots button.owl-dot {
  height: 4px;
  width: 20px;
  background: #ddd;
  border-radius: 50px;
  margin: 0 4px;
  transition: all 0.3s ease-in-out;
}

/*Head*/
.head h2 {
  position: relative;
  padding-bottom: 15px;
}
.head h2::before {
  display: block;
  content: "";
  position: absolute;
  width: 52px;
  height: 4px;
  left: 0;
  border: 4px solid transparent;
  border-bottom: 0;
  border-top-color: #0077b5;
  bottom: 0;
}
.head span {
  font-weight: 600;
  text-transform: uppercase;
}
.text-center .head h2::before {
  right: 0;
  margin: auto;
}

/*Top Head*/
.header .navbar-fixed-top.fixed {
  position: fixed;
  background: #fff;
  top: 0;
}
.top-head {
  padding: 8px 0;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.top-head ul {
  margin: 0;
}
.top-head ul li {
  display: inline-block;
  list-style-type: none;
}
.top-head a {
  color: #0077b5;
  font-size: 18px;
}
.top-left {
  float: left;
}
.top-left ul li {
  margin-right: 20px;
}
.top-right {
  float: right;
}
.top-head::after {
  content: '';
  position: absolute;
  top: 0;
  right: -5px;
  width: 54%;
  height: 100%;
  z-index: -1;
  transform: skew(-26deg);
  padding-left: 20px;
  background: #0077b5;
}
.top-head::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
  height: 100%;
  z-index: 0;
  background: #0077b5;
}

/*Header*/
.header .navbar {
  background: rgb(255 255 255 / 0.8);
  border: 0;
}
.header .navbar-nav > li > a {
  text-shadow: none;
}
.header .navbar-brand {
  padding: 16px 0 0 0;
}
.header .nav>li>a,
.header .dropdown-menu>li>a:focus,
.header .dropdown-menu>li>a:hover,
.header .dropdown-menu>li>a,
.header .dropdown-menu>li {
  border-bottom: 3px solid transparent;
  color: #000;
}
.header .nav>li>a:focus,
.header .nav>li>a:hover,
.header .nav .open>a,
.header .nav .open>a:focus,
.header .nav .open>a:hover,
.header .dropdown-menu>li>a:focus,
.header .dropdown-menu>li>a:hover {
  border-bottom: 3px solid transparent;
  background: none;
}
.header .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
  margin-left: 0;
}
.header .navbar a,
.header .dropdown-menu>li>a,
.header .dropdown-menu>li>a:focus,
.header .dropdown-menu>li>a:hover,
.header .navbar-toggle {
  color: #000;
}
.header .dropdown-menu {
  -webkit-box-shadow: none;
  box-shadow:none;
}
.header .nav li:hover,
.header .nav li.active {
  border-bottom: #0077b5 3px solid;
}
.header .navbar-toggle .icon-bar {
  color: #fff;
  background: #000;
}
.header .head-logo img {
  max-width: 200px;
}
.header .navbar-nav > li > a {
  font-size: 18px;
  padding-top: 30px;
  padding-bottom: 20px;
}
.header .nav li {
  border-bottom: 3px transparent solid;
}
.header .navbar-fixed-top {
  position: absolute;
  top: 44px;
}
.header .nav li:hover .dropdown-menu {
  display: block;
}

/*Hero Slider Banner Section Start*/
.banner-section {
  padding-top: 50px;
  overflow: hidden;
  background: url("../img/slider-bg1.jpg") top center no-repeat;
  background-size: cover;
}
.banner-section .inner-content {
  padding-top: 160px;
}
.banner-section .banner-content {
  margin-top: 20px;
}
.banner-section h1,
.banner-section h2 {
  font-size: 50px;
}
.banner-section .banner-content p {
  font-size: 18px;
}
/*Rotateme Icon*/
.slider-shape1.rotateme {
  position: absolute;
  left: -74px;
  top: 140px;
}
.slider-shape2.rotateme {
  position: absolute;
  right: 200px;
  top: 200px;
}
.slider-shape3 {
  position: absolute;
  left: 212px;
  top: 351px;
  -webkit-animation: alltuchtopdown 1.5s ease-in-out 0s infinite alternate;
  animation: alltuchtopdown 1.5s ease-in-out 0s infinite alternate;
  -webkit-animation-duration: 2.5s;
  animation-duration: 2.5s;
}
.rotateme {
  -webkit-animation-name: rotateme;
  animation-name: rotateme;
  -webkit-animation-duration: 20s;
  animation-duration: 20s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}

@keyframes rotateme {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes rotateme {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes alltuchtopdown {
  0% {
    -webkit-transform: rotateX(0deg) translateY(0px);
    -ms-transform: rotateX(0deg) translateY(0px);
    transform: rotateX(0deg) translateY(0px); }
  50% {
    -webkit-transform: rotateX(0deg) translateY(-20px);
    -ms-transform: rotateX(0deg) translateY(-20px);
    transform: rotateX(0deg) translateY(-20px); }
  100% {
    -webkit-transform: rotateX(0deg) translateY(0px);
    -ms-transform: rotateX(0deg) translateY(0px);
    transform: rotateX(0deg) translateY(0px); } }
@-webkit-keyframes alltuchtopdown {
  0% {
    -webkit-transform: rotateX(0deg) translateY(0px);
    -ms-transform: rotateX(0deg) translateY(0px);
    transform: rotateX(0deg) translateY(0px); }
  50% {
    -webkit-transform: rotateX(0deg) translateY(-20px);
    -ms-transform: rotateX(0deg) translateY(-20px);
    transform: rotateX(0deg) translateY(-20px); }
  100% {
    -webkit-transform: rotateX(0deg) translateY(0px);
    -ms-transform: rotateX(0deg) translateY(0px);
    transform: rotateX(0deg) translateY(0px);
  }
}

@keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 30px 30px;
  }
}
/*keyframes*/
@keyframes float {
  0% {
    transform: translatey(0px);
    }
  50% {
    transform: translatey(-20px);
    }
  100% {
    transform: translatey(0px);
  }
}
.animattb img {
  transform: translatey(0px);
  animation: float 4s ease-in-out infinite;
}
.ball {
  content: "";
  clear: both;
  display: block;
  background: #FF9800;
  height: 200px;
  width: 200px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 20%;
  z-index: -1;
  transform: translatey(0px);
  animation: float 6s ease-in-out infinite;
}
.ball2 {
  background: #3F51B5;
  left: auto;
  right: -10%;
  top: auto;
  top: 35%;
}

/*About Section Start*/
.about-section .content-box {
  padding-top: 20px;
}
.about-section .list-txt p {
  margin-top: 20px;
}

/*Services Section*/
.services-slider .slide-box-outer {
  padding: 20px;
  background: #fff;
  border-radius: 10px;
}
.services-slider .slide-box-outer img {
  border-radius: 10px;
}
.services-slider .content-box {
  padding: 15px;
}
.services-slider .content-box h3 {
  font-size: 22px;
}
.services-slider .content-box p {
  font-size: 14px;
}

/*Solution Section*/
.solution-section {
  background: url("../img/bg-solution.png") top center no-repeat;
  background-size: cover;
  background-color: #212121;
}
.solution-section .content-box {
  padding-top: 20px;
}
.solution-section .icon-box i {
  color: #fff;
}
.solution-section .head h2 {
  color: #fff;
}
.solution-section h4 {
  color: #fff;
  font-weight: 500;
  line-height: 1.2;
}
.solution-section p {
  color: #fff;
  font-weight: 300;
}

/*Team Section*/
.team-section {
  padding: 80px 0 30px;
}
.team-slider .name-title-box {
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  background: #fff;
  padding: 15px;
  text-align: center;
  position: relative;
  bottom: 50px;
  left: 0;
  right: 0;
  width: 80%;
  margin: auto;
  border-radius: 5px;
  box-shadow: 0 0 12px 0 rgba(32,46,60,0.08);
}
.team-slider .name-title-box h3 {
  margin-top: 10px;
}

/*Client Testimonial Section*/
.client-testimonial-inner {
  text-align: center;
  background: #fff;
  padding: 30px 25px;
  border-radius: 5px;
  border: 1px solid #eee;
}
.client-thumb {
  position: relative;
  margin: 0 0 20px;
  display: inline-block;
}
.client-thumb:before {
  content: "\f10d";
  font-family: FontAwesome;
  font-size: 18px;
  position: absolute;
  line-height: 50px;
  bottom: 0px;
  right: -16px;
  background-color: #0077b5;
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
}
.client-thumb img {
  border-radius: 100%;
  width: 90px;
}
.client-content {
  position: relative;
  padding: 0;
  -webkit-box-shadow: 0 25px 40px 0 rgba(0,0,0,.1);
  box-shadow: none;
  background: transparent;
  border-radius: 0;
  text-align: center;
  margin-bottom: 30px;
}
.client-content p {
  font-size: 16px;
}
.client-title {
  position: relative;
  padding-top: 20px;
}
.client-title::before,
.client-title::after {
  position: absolute;
  top: 0;
  content: "";
  height: 1px;
  width: 25px;
}
.client-title::before {
  background-color: #0077b5;
  left: calc(50% - 25px);
}
.client-title::after {
  background-color: #ddd;
  left: 50%;
}
.client-title h4 {
  font-size: 16px;
  font-weight: 600;
}
.client-title span {
  font-size: 14px;
  color: #0077b5;
  font-weight: 500;
  display: block;
  padding-top: 8px;
}

/*Contact Us Section*/
.contact-us-section h2 {
  margin-top: 0;
  text-align: center;
}
.contact-us-section p {
  text-align: center;
}
.contact-us-section .form-outer {
  height: 100%;
  background: #fff;
  padding: 70px 60px;
  margin: auto;
  margin-left: -80px;
  position: relative;
  top: 17px;
}
.contact-us-section input {
  width: 100%;
  padding: 12px 20px;
  border-radius: 5px;
  outline: 0;
  border: 0;
  background: #f4f7fc;
  font-size: 16px;
}
.contact-us-section .submit {
  margin-top: 5px;
}
.contact-us-section .submit-btn {
  display: block;
  background: #0077b5;
  padding: 15px;
  color: #fff;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.contact-us-section .submit-btn:hover {
  background: #004a71;
}

/*Call Me Section*/
.call-me-section .call-me-inner {
  padding: 50px 50px 0;
}
.call-me-section .call-me-inner h4 {
  font-size: 22px;
  font-weight: 600;
}
.call-me-section img {
  width: 100%;
}
.call-me-section .call-me-inner p a {
  font-size: 32px;
  color: #232323;
  font-weight: 600;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.call-me-section .call-me-inner p a:hover {
  color: #0077b5;
}
.call-me-section .call-me-inner .flaticon-call {
  font-size: 36px;
  font-weight: 400;
}

/*Social Icons*/
.social-list a {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.social-list .fa {
  color: #fff;
  padding: 5px;
  font-weight: 500;
  font-size: 18px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.social-list a:hover .fa.fa-facebook {
  color: #3b5998;
}
.social-list a:hover .fa.fa-twitter {
  color: #00acee;
}
.social-list a:hover .fa.fa-linkedin {
  color: #0e76a8;
}
.social-list a:hover .fa.fa-instagram {
  color: #3f729b;
}
/*top-head social-list*/
.top-head .social-list a:hover .fa.fa-facebook {
  color: #00acee;
}
.top-head .social-list a:hover .fa.fa-twitter {
  color: #00acee;
}
.top-head .social-list a:hover .fa.fa-linkedin {
  color: #00acee;
}
.top-head .social-list a:hover .fa.fa-instagram {
  color: #00acee;
}

/*Our Goal Section*/
.goal-section {
  background: linear-gradient(rgba(17, 26, 58, 0.75), rgba(17, 26, 58, 0.75)), transparent url(../img/cal-do-action.jpg) center center/cover no-repeat scroll;
  padding: 150px 0;
  background-attachment: fixed;
}
.goal-section .width-manual {
  max-width: 600px;
  text-align: center;
}
.goal-section h2 {
  color: #fff;
  font-size: 34px;
  font-weight: 700;
  line-height: 1.5;
}
.goal-section p {
  color: #fff;
  font-size: 20px;
}
.goal-section a {
  border-radius: 5px
}
.goal-section-2 {
  background: linear-gradient(rgb(0 0 0 / 0.6), rgb(2 2 98 / 0.6)), transparent url(../img/banner-over.jpg) center center/cover no-repeat scroll;
  background-attachment: fixed;
}

/*What we do Section*/
.what-we-do-section .circle {
  font-size: 22px;
  padding: 15px;
  border-radius: 50px;
  color: white;
}
.what-we-do-section i.fa.fa-leaf {
  background: #0077b5;
}
.what-we-do-section i.fa.fa-code {
  background: #004a71;
}
.what-we-do-section i.fa.fa-rocket {
  background: #a21a1a;
}
.what-we-do-section i.fa.fa-thumbs-up {
  background: #1c173c;
}
.what-we-do {
  margin-top: -60px;
}
.what-we-do .what-we-do-inner {
  text-align: center;
  background: rgb(244, 247, 252);
  padding: 30px 25px;
  border-radius: 5px;
  border: 1px solid #eee;
}
.what-we-do .what-we-do-inner1 {
  text-align: center;
  background: #fff;
  padding: 30px 25px;
  border-radius: 5px;
  border: 1px solid #eee;
}

.what-we-do h4 {
  margin: 20px 0;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}
.what-we-do .what-we-do-inner p {
  font-size: 16px;
}

/*Project Counter Section*/
.project-counter-section .project-counter-outer {
  background: #fff;
  margin-top: -50px;
  padding: 50px 20px;
  box-shadow: 11px 11px 38px rgba(0,0,0,0.2);
  z-index: 9999;
}
.project-counter-section h2 {
  margin: 0;
  display: inline-block;
}
.project-counter-section h3 {
  display: inline-block;
  margin: 0;
  font-size: 30px;
}
.project-counter-section h4 {
  font-weight: 400;
}

/*Stand Out Section*/
.stand-out-section h4 {
  text-transform: uppercase;
  font-weight: 600;
}
.stand-out-section p {
  font-size: 16px;
}
.icon-box-outer {
  padding: 60px 30px;
  margin-top: 30px;
  background: #fff;
  box-shadow: 3px 5px 20px #929292;
  width: 100%;
  float: left;
}

/*Work Process Section*/
.work-process-section h4 {
  font-size: 20px;
  font-weight: 600;
}
.work-process-section p {
  font-weight: 500;
}
.work-process-section .thumb-img {
  text-align: center;
  border: 4px solid transparent;
  border-radius: 50%;
  display: inline-block;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  position: relative;
  box-shadow: 0 0 9px 0 rgba(24,35,51,.09);
}
.work-process-section .thumb-img img {
  border-radius: 50%;
  border: 10px solid #fff;
}
.work-process-section .thumb-number {
  position: absolute;
  left: -26px;
  top: 50.5%;
  margin: auto;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.work-process-section .thumb-number span {
  background: #0077b5;
  display: inline-block;
  height: 50px;
  width: 50px;
  text-align: center;
  line-height: 50px;
  color: #fff;
  border-radius: 50%;
  font-size: 16px;
  position: relative;
  z-index: 1;
}
.work-process-section .thumb-box:hover .thumb-number {
  top: 40%;
}
.work-process-section .thumb-box:hover .thumb-img {
  border-color: #0077b5;
}
.work-process-section .thumb-number span::before {
  position: absolute;
  left: -5px;
  top: -5px;
  width: 60px;
  height: 60px;
  background: #0077b5;
  opacity: 0.6;
  content: "";
  margin: auto;
  border-radius: 100%;
  z-index: -1;
}
.work-process-section .thumb-number span::after {
  position: absolute;
  left: -15px;
  top: -15px;
  width: 80px;
  height: 80px;
  background: #0077b5;
  opacity: 0.4;
  content: "";
  margin: auto;
  border-radius: 100%;
  z-index: -1;
}

/*Partner Slider Section*/
.partner-section .partner-logo {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.partner-section .partner-logo:hover {
  filter: none;
}

/*Second Level Banner*/
.second-level-banner {
  padding: 80px 0;
}
.second-level-banner h2 {
  font-size: 40px;
  color: #fff;
}
.second-level-banner p,
.second-level-banner a {
  color: #fff;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.second-level-banner a {
  color: #0077b5;
}
.second-level-banner a:hover {
  color: #fff;
}
.about-second-level {
  background: linear-gradient(rgba(17, 26, 58, 0.75), rgba(17, 26, 58, 0.75)), url(../img/second-level-banner3.jpg) center center/cover no-repeat scroll;
}
.services-second-level {
  background: linear-gradient(rgba(17, 26, 58, 0.75), rgba(17, 26, 58, 0.75)), url(../img/second-level-banner1.jpg) center center/cover no-repeat scroll;
}
.contact-second-level {
  background: linear-gradient(rgba(17, 26, 58, 0.75), rgba(17, 26, 58, 0.75)), url(../img/second-level-banner2.jpg) center center/cover no-repeat scroll;
}

/*Services Second Level Inner Pages*/
.services-inner-page .content-box {
  margin-top: 30px;
}
.services-inner-page .content-box p,
.services-inner-page .content-box ul li {
  font-size: 16px;
  text-align: justify;
}
.services-inner-page .content-box ul li {
  list-style-type: none;
}

/*Inner Page Menu*/
.inner-page-menu {
  background: rgb(244, 247, 252);
  padding: 20px;
}
.inner-page-menu ul li {
  display: block;
  list-style-type: none;
  margin: 15px 0;
  font-weight: 500;
  font-size: 17px;
}
.inner-page-menu .active a {
  color: #23527c;
}
.inner-page-menu a i {
  font-size: 24px;
  margin-right: 5px;
}

/*Wide Services Section*/
.wide-services-section .services-inner {
  float: left;
  width: 100%;
  margin-top: 50px;
}
.wide-services-section .services-icon {
  float: left;
  width: 15%;
  font-size: 30px;
}
.wide-services-section .services-icon i {
  color: #0077b5;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  text-align: center;
  font-size: 50px;
}
.wide-services-section .services-content {
  width: 75%;
  float: left;
  padding-left: 20px;
}
.wide-services-section .services-content h3 {
  position: relative;
  margin: 0;
  padding-bottom: 10px;
}
.wide-services-section .services-content h3:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  background: #d1d1d1;
  width: 60px;
  height: 1px;
  -o-transition: .6s;
  transition: .6s;
  -webkit-transition: .6s;
}
.wide-services-section .services-content p {
  font-size: 16px;
  margin-top: 15px;
}
.wide-services-section .services-content a {
  margin-top: 20px;
  display: block;
}

/*Persentage Section*/
.persentage-section h3 {
  font-weight: 400;
  font-size: 22px;
  line-height: 1.4;
}
.persentage-section .progress-bar {
  height: 5px;
  width: 100%;
  background: #e4e4e4 !important;
  border-radius: 20px;
  box-shadow: 2px 0 10px inset rgba(0,0,0,0.2);
  position: relative;
  border-radius: 10px;
  margin-top: 60px;
}
.persentage-section .bar {
  width: 0;
  height: 100%;
  background: #0077b5 !important;
  animation: move 2s linear infinite;
  box-shadow: 2px 0 10px inset rgba(0,0,0,0.2);
  transition: width 2s ease-out;
  border-radius: 10px;
}
.persentage-section .perc {
  position: relative;
  top: -30px;
  float: right;
  color: #000;
  font-size: 18px;
  font-weight: 500;
}
.persentage-section .txt {
  position: absolute;
  top: -30px;
  left: 0;
  color: #000;
  font-size: 18px;
  font-weight: 500;
}

/*Our Projects Section*/
.our-projects-section .outer-content {
  margin: 30px 0;
}
.our-projects-section .inner-content {
  padding: 20px;
  background: #e2e2e2;
  border-radius: 10px;
  overflow: hidden;
}
.our-projects-section .inner-content img {
  transition: all 0.4s ease-in-out;
}
.our-projects-section .inner-content:hover img {
  transform: scale(1.2);
}
.our-projects-section .inner-content img {
  border-radius: 10px;
}
.our-projects-section .inner-content h4 {
  text-align: center;
  margin-top: 20px;
  font-weight: 600;
}

/*Whatsapp Chat*/
.whatsapp-chat .whatsapp-link {
  bottom: 50px;
  display: inline-block;
  padding: 5px 10px 0;
  position: fixed;
  right: 0;
  z-index: 1;
  background: #00e676;
  color: #fff;
  font-size: 44px;
  border-radius: 5px 0 0 5px;
}

.whatsapp-chat .whatsapp-link-mobile {
  padding: 8px 10px 0;
  font-size: 30px;
  border-radius: 5px 0 0 5px;
}

/*packages-section*/
.packages-section .packages-table table {
  width: 100%;
}
.packages-section .packages-table table th,
.packages-section .packages-table table td {
  border: 1px #000 solid;
  padding: 4px;
  text-align: center;
}
.packages-section .packages-table {
  overflow: auto;
}
.packages-section .packages-table::-webkit-scrollbar {
  width: 10px;
}
.packages-section .packages-table::-webkit-scrollbar-track {
  background: #2a8dc2;
  border-radius: 20px;
}
.packages-section .packages-table::-webkit-scrollbar-thumb {
  background: #c22a2a;
  border-radius: 20px;
}
.packages-section .packages-table::-webkit-scrollbar-thumb:hover {
  background: #555;
  border-radius: 20px;
}


/*Footer Section*/
.footer-section {
  background: #1d262d;
}
.footer-section .social-list {
  margin: 30px 0 0;
}
.footer-section .social-list li {
  display: inline-block;
  margin: 0 1px;
}
.footer-section .social-list li a {
  height: 40px;
  width: 40px;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  border: 1px #fff solid;
}
.footer-section .social-list li a:hover {
  background: #fff;
}
/*.footer-section .social-list li a:hover .fa.fa-facebook {
  border: 1px #3b5998 solid;
  color: #3b5998;
  background: #fff;
}
.footer-section .social-list li a:hover .fa.fa-twitter {
  border: 1px #00acee solid;
  color: #00acee;
  background: #fff;
}
.footer-section .social-list li a:hover .fa.fa-linkedin {
  border: 1px #0e76a8 solid;
  color: #0e76a8;
  background: #fff;
}
.footer-section .social-list li a:hover .fa.fa-instagram {
  border: 1px #3f729b solid;
  color: #3f729b;
  background: #fff;
}*/
.footer-section .footer-logo img {
  max-width: 100px;
}
.footer-section .footer-copy {
  background: #fff;
  padding: 15px;
  margin-top: 30px;
}
.footer-section p {
  font-size: 16px;
  color: #000;
  font-weight: 500;
  text-align: center;
  margin: 0;
}
.footer-section h4 {
  text-transform: uppercase;
  color: #fff;
  font-weight: 500;
  padding-bottom: 30px;
  position: relative;
}
.footer-section h4:after {
  content: "";
  clear: both;
  display: block;
  background: #fff;
  height: 2px;
  width: 80%;
  bottom: 0;
  position: absolute;
  left: 0;
}
.footer-section label {
  color: #fff;
  font-weight: 300;
}
.footer-section form {
  margin-top: 10px;
  padding-left: 20px;
}
.footer-section form input[type="email"] {
  background: #e2e2e2;
  border: 0;
  outline: 0;
  padding: 5px 10px;
  max-width: 140px;
}
.footer-section form input[type="email"]::placeholder {
  font-size: 12px;
}
.footer-section form input[type="submit"] {
  background: #004a71;
  color: #fff;
  border: 0;
  padding: 5px 10px;
  outline: 0;
  font-weight: 500;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.footer-section form input[type="submit"]:hover {
  background: #0077b5;
}
.footer-section .footer-inline li,
.footer-section .footer-block li {
  text-align: left;
}
.footer-section .footer-inline li a,
.footer-section .footer-block li a {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  font-weight: 300;
}
.footer-section .footer-inline li a:hover,
.footer-section .footer-block li a:hover {
  color: #ade3ff;
}
.footer-section .footer-inline li {
  display: inline-block;
  vertical-align: top;
  margin: 0 20px;
}
.footer-section .footer-block {
  margin-top: 30px;
}
.footer-section .footer-block li {
  display: block;
  margin: 12px 0;
}
.footer-section .footer-about p {
  color: #fff;
  font-size: 16px;
  margin: 25px 0;
  /*text-align: justify;*/
  font-weight: 300;
}
.footer-section .footer-block i {
  font-size: 24px;
  vertical-align: top;
  margin-right: 10px;
}
.footer-section .footer-add {
  color: #fff;
  display: inline-block;
  padding-left: 10px;
}

/*Media Querry*/
@media only screen and (max-width: 1200px) {
  .service-btn a::after {
    width: 38%;
  }
  .contact-us-section .form-outer {
    padding: 38px 20px;
    margin-left: -60px;
    top: -2px;
  }
  .call-me-section .call-me-inner {
    padding: 20px 30px 0;
  }
  h2, .h2 {
    font-size: 28px;
  }
}

@media only screen and (max-width: 991px) {
  h2, .h2 {
    font-size: 26px;
  }
  .banner-section .inner-content {
    padding-top: 70px;
  }
  .banner-section h1, .banner-section h2 {
    font-size: 30px;
  }
  .banner-section .banner-content p {
    font-size: 16px;
  }
  .what-we-do .what-we-do-inner {
    padding: 20px 10px;
  }
  .project-counter-section h4 {
    font-size: 16px;
  }
  .icon-box i {
    font-size: 36px;
  }
  .work-process-section .thumb-number {
    left: -10px;
  }
  .service-btn::after {
    right: 15px;
    width: 15px;
  }
  .service-btn a::before {
    right: 8px;
  }
  .service-btn a {
    padding: 12px 15px;
  }
  .services-slider .content-box {
    padding: 0;
  }
  .ball {
    height: 100px;
    width: 100px;
    left: 0;
  }
  .ball2 {
    left: auto;
    right: 0;
  }
}

@media only screen and (max-width: 767px) {
  .top-left ul li:first-child {
    display: block;
  }
  .top-head {
    padding: 5px 0;
  }
  .top-head a {
    font-size: 12px;
  }
  .header .navbar {
    top: 48px;
    min-height: 65px;
    padding: 0 15px;
    background: #fff;
  }
  .header .head-logo img {
    max-width: 100px;
  }
  .navbar-toggle {
    margin-top: 15px;
    margin-right: 0;
  }
  #navbar {
    width: 100%;
    padding: 0;
    margin: 0;
  }
  .header .dropdown-menu {
    width: 100%;
  }
  .header .navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 5px;
    border-bottom: 1px #676767 solid;
  }
  .header .navbar-nav li:last-child a {
    border: 0;
  }
  h2, .h2 {
    font-size: 24px;
  }
  .goal-section {
    padding: 100px 0;
  }
  .goal-section h2 {
    font-size: 24px;
  }
  .padding-tb80 {
    padding: 40px 0;
  }
  .padding-t80 {
    padding-top: 40px;
  }
  .padding-b80 {
    padding-bottom: 40px;
  }
  .padding-tb40 {
    padding: 30px 0;
  }
  .padding-t40 {
    padding-top: 30px;
  }
  .padding-b40 {
    padding-bottom: 30px;
  }
  .banner-section .inner-content {
    padding-bottom: 70px;
  }
  .head {
    margin-top: 20px;
  }
  .project-counter-section .project-counter-outer {
    margin-top: 0;
    padding: 0 20px;
  }
  .project-counter-inner:after {
    content: "";
    clear: both;
    display: block;
  }
  .project-counter-inner {
    margin: 30px 0;
  }
  .contact-us-section .form-outer {
    margin-left: 0;
  }
  .call-me-section .call-me-inner h4 {
    font-size: 18px;
  }
  .call-me-section .call-me-inner p a {
    font-size: 26px;
  }
  .call-me-section .call-me-inner .flaticon-call {
    font-size: 26px;
  }
  .wide-services-section .services-inner {
    margin-top: 30px;
  }
  .second-level-banner {
    padding: 150px 0;
  }
  .team-slider .name-title-box {
    bottom: auto;
    margin-top: -50px;
  }
  .owl-carousel .owl-dots {
    margin-top: 10px;
  }
  .center1{
      text-align: center;
  }
  .footer-section h4 {
    padding-bottom: 20px;
    margin-top: 30px;
  }
  .inhouse {
    margin-top: 50px;
  }
}